Subject: Download ArgusLab 1.0 beta

From: Mark Thompson <[email-masked]>
Date: Wed, 16 Sep 1998 20:01:48 -0700 (PDT)

ArgusLab 1.0 Beta distribution
******************************

Molecular modeling software for Windows NT.

The initial beta distribution of ArgusLab 1.0
is currently open for anyone to download and
try.

You can download it from:

http://weber.u.washington.edu/~mathomps/ArgusLab/index.htm

ArgusLab is a graphical user interface to the Argus 
computational chemistry program.  The initial beta 
version is a time limited release that will function 
until the end of the year, by which time I plan to 
have the final 1.0 version in distribution.

I would greatly appreciate constructive criticism.  
Use the questions I've included in the readme.txt 
file for formulating your responses and tests.

Please make sure to read the license information 
when you install.  This software is protected by 
copyright.

Current Feature Set:
---------------------
Quantum mechanical methods: AM1, PM3, MNDO, EHT, INDO/s 
Single-point energies, optimize geometries, electronic absorption spectra. 
Dipole moments, Mulliken and ZDO charges, Wiberg bond orders. 
Multi-threaded: can run several calculations simultaneously. 
Takes advantage of multiprocessor PCs. 
Graphics: multiple rendering styles, virtual trackball for manipulating 
the molecule. 
Display of geometry monitors and atomic labels. 
Size limit: None (other than the available addressible memory 
on your machine). 
File formats: currently supports only .xyz formats for reading 
and saving molecule structures. 

System Requirements:
--------------------
Windows NT 4.0 
Mouse 
~2-5 mbytes of disk space. 
16 mbytes of memory (32 or more highly recommended) 
(Recommended) Graphics card that supports OpenGL acceleration. 

Please send all suggestions, comments, bug reports to 
Mark Thompson at [email-masked]

Enjoy,
Mark